[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

111017

 
 

909

 
 

86402

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple buffer overflow vulnerabilities in an ActiveX control in PE3DO32A.ocx in IntegraXor SCADA Server

Deprecated
ID: oval:org.secpod.oval:def:9299Date: (C)2013-02-18   (M)2015-12-16
Class: VULNERABILITYFamily: windows




The host is installed with IntegraXor SCADA Server before 4.00 build 4291 and is prone to Multiple buffer overflow vulnerabilities. The flaws are present in the application, which fails to handle a crafted HTML document. Successful exploitation allows remote attackers to execute arbitrary code.

Platform:
Microsoft Windows 2000
Microsoft Windows XP
Microsoft Windows Server 2003
Microsoft Windows 8
Microsoft Windows 7
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2008
Microsoft Windows Server 2012
Product:
IntegraXor SCADA Server
Reference:
CVE-2012-4700
CVE    1
CVE-2012-4700
CPE    3
cpe:/a:ecava:integraxor:3.72
cpe:/a:ecava:integraxor:3.71
cpe:/a:ecava:integraxor:4.00

© SecPod Technologies